CREATE TABLE grc_otbi_inc_attr_gt (
    ROW_NUM         NUMBER(19, 0) ,
    ID              VARCHAR2(4000),
    INC_ATTR_1      VARCHAR2(4000),
    INC_ATTR_2      VARCHAR2(4000),
    INC_ATTR_3      VARCHAR2(4000),
    INC_ATTR_4      VARCHAR2(4000),
    INC_ATTR_5      VARCHAR2(4000),
    INC_ATTR_6      VARCHAR2(4000),
    INC_ATTR_7      VARCHAR2(4000),
    INC_ATTR_8      VARCHAR2(4000),
    INC_ATTR_9      VARCHAR2(4000),
    INC_ATTR_10     VARCHAR2(4000),
    INC_ATTR_11     VARCHAR2(4000),
    INC_ATTR_12     VARCHAR2(4000),
    INC_ATTR_13     VARCHAR2(4000),
    INC_ATTR_14     VARCHAR2(4000),
    INC_ATTR_15     VARCHAR2(4000),
    INC_ATTR_16     VARCHAR2(4000),
    INC_ATTR_17     VARCHAR2(4000),
    INC_ATTR_18     VARCHAR2(4000),
    INC_ATTR_19     VARCHAR2(4000),
    INC_ATTR_20     VARCHAR2(4000),
    INC_ATTR_21     VARCHAR2(4000),
    INC_ATTR_22     VARCHAR2(4000),
    INC_ATTR_23     VARCHAR2(4000),
    INC_ATTR_24     VARCHAR2(4000),
    INC_ATTR_25     VARCHAR2(4000),
    IS_ATTR2_NUM    NUMBER(1, 0)  ,
    ROW_NUM         NUMBER(19, 0) ,
    ID              VARCHAR2(4000),
    INC_ATTR_1      VARCHAR2(4000),
    INC_ATTR_2      VARCHAR2(4000),
    INC_ATTR_3      VARCHAR2(4000),
    INC_ATTR_4      VARCHAR2(4000),
    INC_ATTR_5      VARCHAR2(4000),
    INC_ATTR_6      VARCHAR2(4000),
    INC_ATTR_7      VARCHAR2(4000),
    INC_ATTR_8      VARCHAR2(4000),
    INC_ATTR_9      VARCHAR2(4000),
    INC_ATTR_10     VARCHAR2(4000),
    INC_ATTR_11     VARCHAR2(4000),
    INC_ATTR_12     VARCHAR2(4000),
    INC_ATTR_13     VARCHAR2(4000),
    INC_ATTR_14     VARCHAR2(4000),
    INC_ATTR_15     VARCHAR2(4000),
    INC_ATTR_16     VARCHAR2(4000),
    INC_ATTR_17     VARCHAR2(4000),
    INC_ATTR_18     VARCHAR2(4000),
    INC_ATTR_19     VARCHAR2(4000),
    INC_ATTR_20     VARCHAR2(4000),
    INC_ATTR_21     VARCHAR2(4000),
    INC_ATTR_22     VARCHAR2(4000),
    INC_ATTR_23     VARCHAR2(4000),
    INC_ATTR_24     VARCHAR2(4000),
    INC_ATTR_25     VARCHAR2(4000),
    IS_ATTR2_NUM    NUMBER(1, 0)  ,
    CONSTRAINT pk_grc_otbi_inc_attr_gt PRIMARY KEY (ROW_NUM, ROW_NUM)
);
